.part-banner {
    padding-top:var(--pad_mob);
    padding-bottom:var(--pad_mob);
}

.part-banner h2.component-heading,
.part-banner .component-body {
    margin-left:auto;
    margin-right:auto;
    width:960px;
}

.part-banner .component-body > div {
    width:auto !important;
}

.part-banner .component-body > div:not(:last-child) {
    margin-bottom:32px;
}

.part-banner img {
    width:100%;
    height:auto;
    display:block;
}

@media only screen and (min-width:1324px) {
    .part-banner h2.component-heading,
    .part-banner .component-body {
        padding-top:var(--pad);
        padding-bottom:var(--pad);
        width:var(--pw);
    }
    
    .part-banner .component-body > div:not(:last-child) {
        margin-bottom:1.667vw;
    }
}

@media only screen and (max-width:993px) {
    .part-banner h2.component-heading,
    .part-banner .component-body {
        width:624px;
    }
}

@media only screen and (max-width:639px) {
    .part-banner h2.component-heading,
    .part-banner .component-body {
        width:auto;
        padding-left:15px;
        padding-right:15px;
    }
}